
body {
  text-align: center;  background: 
}

main {
  width: 1100px; margin: 0 auto 0 auto; text-align: left; bakground: ivory; position: relative;
}

header {
  text-align: center; position: relative; left: 0px; top: 0px; height: 100px; width: auto; 
  margin: 0 auto 0 50px; background: white;
}

nav {
  position: absolute; left: 0px; top: 65px; width: 1100px; height: 0px;  
}
 
  
  {
  position: absolute; left: 2px; top: 107px; height: 0px; width: 1100px; 
 }


section {
   position: absolute; left: 70px; top: 375px; width: 1100px; height: 0px; 
}

 
 

footer {

   position: absolute; clear: left; width: 1000px; top: 800px;
 }




#logocontainer {
     float: left; margin-top: 1px;
 }
 
.headersearch {
    position: absolute;
    margin: 16px 0px 0px 333px;
}

.searchBox  {
   position: absolute;
   margin: 13px 0px 0px 505px;
}

.headerLogin   {
  position: absolute;
  color: #444;
  font-size: 11px;
  font-weight: bold;
  margin: 15px 0px 0px 646px;
  text-decoration: none
} 

.headercart  {
      position: absolute;
    color: #444;
    font-size: 13px;
        line-height: 1.3;
    font-weight: bold;
    margin: 10px 0px 0px 760px;
}

.basket-products {
  position: absolute;
    color: #444;
  font-size: 14px;
  margin: 12px 0px 0px 760px;
  text-decoration: none;
   
}

.seperater {
  position: absolute;
  color: #444;
  margin: 13px 0px 0px 750px;
}












#mega_menu  ul  {
   margin: 0px 0px 0px 50px; padding: 0px;
   
   
   list-style-type:none;
}

#mega_menu ul li a {
  text-decoration:none;
  display:block;
    color: white;
}

#mega_menu ul li  {
   float:left;
   
   width: 160px;
   height:30px;
   line-height:30px;
     text-align:center;
   background-color:#1f1949;
   font-weight:bold;
   font-family: sans-serif;  
   font-size: 16px;
   
    
}

#mega_menu  ul li a:hover{
  background-color: orange;
}

#mega_menu ul li  ul li   {
      display:none;
    padding: 0px;
     margin:  0px 300px 0px 0px; 
}

#mega_menu ul li:hover ul li {
  display:block;
  color: blue;
}

#mega_menu  ul li ul  li{
	margin-left: -50px;
}

.miniadds  ul li  {
	
  padding: 0px 0px 0px 0px;
  list-style-type:none;
  float: left;
  margin: 0px 100px 0px 10px;
   
}










#weeklydeals {
    
  background-image: url("../img/weeklydeals5.png"); 
  float: left;
  margin-top: 20px;
  width: 970px;
  height: 200px;
  margin-left: 45px;
  
}



#_mainlogo {
   
  float: left;
  color: #1f1949;
  text-decoration: none;
  margin: 20px 0px 0px 45px;    
} 
  
.underline {
  color: #1f1949;
     margin: 0px 600px 0px 0px;   
}  









.content p {

  color: #2D5299;
}



.content article ul li {
  margin: 0px 40px 0px -35px;
  padding: 0px 0px 0px 0px;
  display: inline-block;
  color: #1f1949;
}



.item2 {
  float: right;
  margin: -235px 550px 0px 0px;
  
}


.item3 {
  float: right;
  margin: -240px 160px 0px 0px;
  
}

.item4 {
  float: left;
  margin: 100px 160px 0px 0px;
}


.item5 {
  float: left;
  margin: 90px 250px 0px 10px;
}


.item6 {
    float: right;
  margin: -245px 150px 0px 0px;
}


#block-product-list {
	margin: 140px 0px 0px 0px;
}





.underline2 {
    color: #1f1949;
     margin: 600px 600px 0px 0px;       

}

  
   .footer1  ul li {
    
      
      float: left;
      list-style-type:none;
      margin: -5px 0px 50px 0px;
       
  }

.footer1  ul li a {
text-decoration: none;

}


.footer2  ul li {
      
      float: left;
       list-style-type:none;
      margin: 50px  0px 200px -100px;
      text-decoration: none;
  }


.footer2  ul li a {
  text-decoration: none;
}




 .footer3 ul li {
position: absolute;
    
       list-style-type:none;
      margin: -5px  0px 500px 100px;
      text-decoration: none;

  }

  .footer4 ul li {
position: absolute;
    
       list-style-type:none;
      margin: 40px  0px 200px 100px;
      text-decoration: none;

  }


  .footer5 ul li {

    position: absolute;
       list-style-type:none;
      margin: 80px 250px 0px 100px;
      text-decoration: none;

  }



  .goaway {
        
      margin: 50px 0px 0px 100px;

  }



  .signup1 {

      float: right;
      margin: -15px 30px 0px -50px;
  }

  .signupbox {

      float: right;
      margin: 45px -85px 0px 70px;

  }

  .hoverbutton {
    position: absolute;
    background: #f7b80b;
    color: white;
    width: 200px;
    height: 28px;
    border: 1px solid #DBA206;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    padding: 0 20px 0 10px;
    height: 25px;
    margin: 80px 0px 0px 750px;
}
  


  .underline3 {
    color: #1f1949;
     margin: 180px 600px 0px 0px;       

}